<div class="modal-header">
    <button type="button" ng-click="cancel()" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
    <h3 style="text-align:center;">{{Title}}</h3>
</div>
<div class="modal-body">

    <div class="row-fluid">

        <alert ng-repeat="alert in alerts" type="{{alert.type}}" close="closeAlert($index)">{{alert.msg}}</alert>

    </div>

    <div class="row-fluid">

        <label class="span3">Escala Siscomex</label>
        <input type="text" style="border-radius: 12px;" class="input-block-level span5" ng-model="UnitModel.cargoReportDTO.escalaSiscomexCarga">
    </div>

    <div class="row-fluid">

        <label class="span3">Unit</label>
        <input type="text" style="border-radius: 12px;" class="input-block-level span5" ng-model="UnitModel.unitNbr">

    </div>

    <div class="row-fluid">

        <label class="span3">Seals</label>
        <input type="text" style="border-radius: 12px;" class="input-block-level span5" ng-model="UnitModel.qtySealsString">

    </div>


    <div class="row-fluid">

        <label class="span3">Cargo Quantity</label>
        <input type="text" style="border-radius: 12px;" class="input-block-level span5" ng-model="UnitModel.cargoQuantity" maxlength="10">

    </div>

    <div class="row-fluid">

        <label class="span3">Freight Kind</label>
        <select style="border-radius: 15px;" ng-model="optionsfreightKindModel" ng-options="options.name for options in optionsfreightKind">
        </select>

    </div>

    <div class="row-fluid">

        <label class="span3">Operação</label>
        <select style="border-radius: 15px;" ng-model="optionstypeOperationModel" ng-options="options.name for options in optionstypeOperation">
            </select>

    </div>

    <div class="row-fluid">

        <label class="span3">Manifesto</label>
        <input type="text" style="border-radius: 12px;" class="input-block-level span5" ng-model="UnitModel.manifestString">

    </div>

    <div class="row-fluid">

        <label class="span3">CE Mercante</label>
        <input type="text" style="border-radius: 12px;" class="input-block-level span5" ng-model="UnitModel.mercanteCEString">

    </div>

    <div class="row-fluid">

        <label class="span3">Item Siscomex</label>
        <input type="text" style="border-radius: 12px;" class="input-block-level span5" ng-model="UnitModel.nbrCargoItemString">

    </div>

    <div class="row-fluid">

        <label class="span3">Restow</label>
        <select style="border-radius: 15px;" ng-model="optionstypeRestowModel" ng-options="options.name for options in optionRestow">
        </select>

    </div>

    <div class="row-fluid">

        <label class="span3">Damage</label>
        <select style="border-radius: 15px;" ng-model="optionDamageSecurityModel" ng-options="options.name for options in optionDamageSecurity">
        </select>

    </div>

    <div class="row-fluid">

        <label class="span3">Data de Envio</label>
        <input type="text" style="border-radius: 12px;" class="input-block-level span5" ng-model="UnitModel.cargoReportDTO.cargoReportMovimentacaoMSs[0].dtOcorrencia">

    </div>

    <div class="row-fluid">

        <label class="span3">Data de Retorno</label>
        <input type="text" style="border-radius: 12px;" class="input-block-level span5" ng-model="UnitModel.cargoReportDTO.cargoReportMovimentacaoMSs[0].dtOcorrencia">

    </div>

    <div class="row-fluid">

        <label class="span3">Status</label>
        <i class="{{statusImage}}"></i>

    </div>

    <div class="row">
        <div class="span1"></div>
        <div class="span12" style="margin-left: -10%; margin-top: 3%;">
            <button style="margin-left: 8%;height:  30px;margin-right: 10%;text-align: center;padding: 6px 0;font-size: 12px;line-height: 1;border-radius: 15px;width: 80px;" ng-click="atualizar()" class="btn btn-primary">Atualizar</button>
            <button style="height:  30px;text-align: center;padding: 6px 0;font-size: 12px;line-height: 1;border-radius: 15px;width:  60px;" ng-click="enviar()" class="btn btn-primary">Enviar</button>
        </div>

    </div>

</div>